Bug 185219 - Floppy Module not compiled for kernel-xen0
Floppy Module not compiled for kernel-xen0
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
Brian Brock
: FutureFeature
Depends On:
Blocks: 179629
  Show dependency treegraph
Reported: 2006-03-11 21:04 EST by Jason
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-08 17:29:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason 2006-03-11 21:04:51 EST
Description of problem:
Floppy module is not included with kernel-xen0.

Version-Release number of selected component (if applicable):
Fedora Core 5 Test 3 kernel-xen0-2.6.15-1.2041_FC5

How reproducible:

Steps to Reproduce:
1. Install Fedora Core 5 Test 3 with Xen kernel
2. Try to use Floppy Drive 
Actual results:
Floppy drive cannot be used

Expected results:
Floppy drive should be usable

Additional info:
For the last couple kernels (2039 and 2041) I have downloaded the kernel 
source, compiled the floppy module and used it without problem on a Dell 
Inspiron 8000 Laptop.  If I reboot the laptop using kernel-2.6.15-1 instead of 
kernel-xen0 the module was compiled and included as part of the rpm.  If it is 
included in the stock kernel shouldn't it be included in the xen kernel as well?
Comment 1 Stephen Tweedie 2007-03-08 17:29:13 EST
Should be present in FC6.

Note You need to log in before you can comment on or make changes to this bug.